OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.Clipping

Description

This module corresponds to section 2.12 (Clipping) of the OpenGL 2.1 specs.

# Documentation

newtype ClipPlaneName Source

Constructors

ClipPlaneName GLsizei |

Instances

Eq ClipPlaneName |
Ord ClipPlaneName |
Show ClipPlaneName |

clipPlane :: ClipPlaneName -> StateVar (Maybe (Plane GLdouble))Source

maxClipPlanes :: GettableStateVar GLsizei Source